<?xml version="1.0"?>
<dpInst>
  <deleteBinaries />
  <suppressWizard />
  <suppressAddRemovePrograms />
  <group>
    <Package Path="..\..\hpbuio160l.inf" />
    <Package Path="..\..\hpma5a2a_x86.inf" />
    <Package Path="..\..\hppasc_lj426427f.inf" />
    <Package Path="..\..\hpbuio160f.inf" />
    <installAllOrNone />
  </group>
</dpInst>